Subject: I-D Action:draft-ietf-ippm-twamp-reflect-octets-08.txt

From: [email-masked]
Date: Sat, 14 Aug 2010 12:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Performance Metrics Working Group of the IETF.

	Title           : TWAMP Reflect Octets and Symmetrical Size Features
	Author(s)       : A. Morton, L. Ciavattone
	Filename        : draft-ietf-ippm-twamp-reflect-octets-08.txt
	Pages           : 20
	Date            : 2010-08-14

This memo describes two closely-related features for the core
specification of TWAMP - the Two-Way Active Measurement Protocol: an
optional capability where the responding host returns some of the
command octets or padding octets to the sender, and an optional
sender packet format that ensures equal test packet sizes are used in
both directions.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ippm-twamp-reflect-octets-08.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.